﻿.navbar .divider-vertical {
	height: 15px;
	margin: 0 9px;
	margin-top:3px;
	margin-left:0px;
	margin-right:0px;
	border-right: 1px solid #ffffff;
	border-left: 1px solid #f2f2f2;
}

.nav .separator {
	padding-top:0px;
}

.nav a {
	margin-right:-8px;
	margin-left:-8px;
}

.navbar {
	top:0px !important;
	margin-top:0px !important;
	margin-bottom:0px !important;
	
}

.navbar-nav > li > a {padding-top:0px !important; padding-bottom:0px !important;}
.navbar {min-height:18px !important}

.navbar-header {
	height:0px;
}

.menuTitleLabel {
	visibility:hidden;
}

.backToTop {
	position:absolute; 
	right:0px; 
	top:4px; 
	margin-right:-40px;
}

.backToTopBreves {
	visibility:visible;
	position:absolute; 
	right:0px; 
	top:4px; 
	margin-right:-40px;
}

.backToTopSep {
	position:absolute; 
	right:0px; 
	top:-10px; 
	margin-right:-40px;
}

.backToTopArticle {
	visibility:hidden;
	position:absolute; 
	right:0px; 
	top:4px; 
	margin-right:-40px;
}


.w640sepgris {
	width: 640px;
	height: 1px;
	background-color: #ACA8A2;
	margin-bottom: 10px;
}

.w640sepvert {
	margin-top: 20px;
	width: 640px;
	height: 2px;
	background-color: #3c8a2e;
}



.w640sepgrisSeparator {
	width: 640px;
	height: 2px;
	background-color: #ACA8A2;
	margin-bottom: 20px;
	margin-top: 10px;
}

.w640rubrique {
	width: 600px;
	color: #ACA8A2;
	font-size: 20px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 0px;
}

p.iwr_Titre {
	-epub-hyphens:none;
	width:100%;
	color:#3c8a2e;
	font-family:Arial, sans-serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.nav a:hover {
	
	text-decoration:underline !important;
	color:#FFF !important;
	background-color:transparent !important;
	
}

.nav a:focus {
	
	text-decoration:underline !important;
	color:#FFF !important;
	background-color:transparent !important;
	
}


.navbar-brand {
	color:#FFF !important;
	visibility:hidden !important;
	height:0px;
}

.nav a:hover {
	background-color:none;
}

/* navbar */
.navbar-default {
	background-color: #3c8a2e !important;
	border-color: #3c8a2e !important;
}
/* title */
.navbar-default .navbar-brand {
	color: #777;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	color: #5E5E5E;
}
/* link */
.navbar-default .navbar-nav > li > a {
	color: #777;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #333;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
	color: #555;
	background-color: #E7E7E7;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
	color: #555;
	background-color: #D5D5D5;
}
/* caret */
.navbar-default .navbar-nav > .dropdown > a .caret {
	border-top-color: #777;
	border-bottom-color: #777;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
	border-top-color: #333;
	border-bottom-color: #333;
}
.navbar-default .navbar-nav > .open > a .caret, 
.navbar-default .navbar-nav > .open > a:hover .caret, 
.navbar-default .navbar-nav > .open > a:focus .caret {
	border-top-color: #555;
	border-bottom-color: #555;
}
/* mobile version */
.navbar-default .navbar-toggle {
	border-color: #DDD;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background-color: #DDD;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #CCC;
}
@media (max-width: 767px) {
	
	
	.w640sepgris {
		width: 100%;
		height: 1px;
		background-color: #ACA8A2;
		margin-bottom: 10px;
	}
	
	.w640sepgrisSeparator {
		width: 100%;
		height: 2px;
		background-color: #ACA8A2;
		margin-bottom: 20px;
		margin-top: 10px;
	}
	
	.w640sepvert {
		margin-top: 2px;
		width: 100%;
		height: 2px;
		background-color: #3c8a2e;
	}
	
	
	
	.w640rubrique {
		width: auto;
		color: #ACA8A2;
		font-size: 20px;
		font-weight: bold;
		padding-top: 10px;
		padding-bottom: 0px;
	}
	
	.backToTop {
		position:absolute; 
		right:0px; 
		top:4px; 
		bottom:3px;
		margin-right:-40px;
	}
	
	.backToTopBreves {
		visibility:visible;
		position:absolute; 
		right:0px; 
		top:4px; 
		margin-right:-40px;
	}
	
	.backToTopSep {
		position:absolute; 
		right:0px; 
		top:-10px; 
		margin-right:-40px;
	}
	
	.backToTopArticle {
		visibility:hidden;
		position:absolute; 
		right:0px; 
		top:4px; 
		bottom:3px;
		margin-right:-40px;
	}
	
	
	
	.navbar-collapse .nav > .divider-vertical {
		display: none;
	}
	
	.navbar-nav > li > a {padding-top:5px !important; padding-bottom:5px !important;}
	.navbar {min-height:18px !important}
	
	.nav a {
		margin-right:0px;
		margin-left:0px;
	}
	
	.navbar-collapse {
		width:100%;
		
	}
	
	.navbar-toggle {
		margin-top:4px !important;
		margin-bottom:2px !important;
		padding:0px !important;
		
	}
	
	.navbar {
		top:0px !important;
		margin-top:0px;
		margin-bottom:0px;
	}
	
	.navbar-header {
	}
	
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #777;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
		.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
		color: #333;
	}
	
	.navbar-brand {
		color:#FFF !important;
		visibility:visible !important;
		padding:2px !important;
		margin-top:3px !important;
	}
}


body {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	border: none;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
}

a {
	
	color:#4c4c4c;
	font-weight:bold;
	text-decoration:none;
}

a:hover {
	
	
	color:#4c4c4c;
	font-weight:bold;
	text-decoration:underline;
	
}
/*
.img-responsive {
margin: 0 auto;
width:auto;
}

.img-responsive2 {
margin: 0;
width:auto;
text-align:left;
}
*/

.w600Header {
	font-size: 9px;
	text-align: right;
	padding: 0;
	margin: 0;
	height:40px;
}

@media (max-width: 640px) {
	
	p.iwr_Titre {
		width:95%;
	}
	
	.backToTop {
		position:absolute; 
		right:10px; 
		top:4px;  
		margin-right:0px;
	}
	
	.backToTopBreves {
		visibility:hidden;
		position:absolute; 
		right:0px; 
		top:4px; 
		margin-right:-40px;
	}
	
	.backToTopSep {
		position:absolute; 
		right:10px; 
		top:-10px;  
		margin-right:0px;
	}
	
	.backToTopArticle {
		visibility:visible;
		position:absolute; 
		right:10px; 
		top:4px;  
		margin-right:0px;
	}
	
	.bottom-aligned-row {
		margin-left: -8px;
		text-align: right;
		background-image: url('../images/banner3.gif');
		background-repeat: no-repeat;
		/*height: 94px;*/
	}
	
	.container {
		align-self: center;
		/*width: 640px;*/
	}
	
	.w640rubrique {
		width: auto;
		color: #ACA8A2;
		font-size: 20px;
		font-weight: bold;
		padding-top: 10px;
		padding-bottom: 0px;
	}
	
}

@media (min-width:640px) {
	.bottom-aligned-row {
		margin-left: -8px;
		text-align: right;
		background-image: url('../images/banner.gif');
		background-repeat: no-repeat;
		height: 94px;
	}
	
	.container {
		align-self: center;
		width: 640px;
	}
	
	.w640rubrique {
		width: 600px;
		color: #ACA8A2;
		font-size: 20px;
		font-weight: bold;
		padding-top: 10px;
		padding-bottom: 0px;
	}
}

.w600footerHeader {
	font-size: 9px;
	text-align: right;
	padding: 0px;
	padding-bottom: 5px;
	margin: 0px;
	display: table-cell;
	vertical-align: bottom;
}


.w600titre {
	color: #3c8a2e;
	font-size: 18px;
	font-weight: bold;
}


.two-col-bottom-spacing {
	padding-bottom: 20px;
}

.link {
	font-weight: bold;
	text-align: right;
}

.w180titre {
	color: #3c8a2e;
	font-size: 18px;
	font-weight: bold;
}

.padding-Col {
	padding-bottom: 0px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 0px;
}



.w640Footer {
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 9px;
	text-align: center;
}

.w640FooterRight {
	padding-top: 10px;
	font-size: 9px;
	text-align: right;
	bottom:10px;
}

.impressum {
	padding-top: 0px;
	font-size: 9px;
	text-align: left;
}


.menu {
	background-color: #3C8A2E;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	margin-bottom:20px;
}

/*.menulink  {
text-decoration: none;
display:inline;
color: #FFF;
font-size:16px;
right:0px;
left:0px;
}*/
.menulink  {
	text-decoration: none;
	color: #FFF;
	font-size:12px;
	right:0px;
	left:0px;
}

.menulink:hover  {
	color: #FFF;
}

/*.menuFooter {
background-color: #FFF;
display:inline;
font-family: Arial, Helvetica, Geneva, sans-serif;
font-size: 14px;
padding-top:10px;
}*/

.menuFooter {
	background-color: #FFF;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	
	font-size: 12px;
	padding-top:10px;
}

.menuFooterlink  {
	text-decoration: none;
	color: #999;
	font-weight: bold;
}

.menuFooterlink:hover  {
	color: #999;
}

span.menuSeparator{
	text-decoration: none;
	font-weight: bold;
	padding-right:8px;
	padding-left:8px;
}

div.iwr_o_Image {
	padding-bottom:10px;
	text-align:center;
	
}


.embed-container { 
	position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%;
} 

.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute; top: 0; left: 0; width: 100%; height: 100%; 
}


.backgroundGrey {
	background-color:#EEE;
	padding:5px;
}

div.iwr_o_Lie {
	background-color:#EEE;
	padding:5px;
	padding-left:15px;
	padding-right:15px;
	margin-bottom:20px;
}

div.iwr_o_Interview {
	background-color:#EEE;
	padding:5px;
	padding-left:15px;
	padding-right:15px;
	margin-bottom:20px;
}

div.iwr_o_Commentaire {
	background-color:#EEE;
	padding:5px;
	padding-left:15px;
	padding-right:15px;
	margin-bottom:20px;
}


div.iwr_o_Editorial {
	background-color:#EEE;
	padding:5px;
	padding-left:15px;
	padding-right:15px;
	margin-bottom:20px;
}

div.iwr_o_Parole {
	background-color:#EEE;
	padding:5px;
	padding-left:15px;
	padding-right:15px;
	margin-bottom:20px;
	
}
div.iwr_o_Autre {
	background-color:#EEE;
	padding:5px;
	padding-left:15px;
	padding-right:15px;
	margin-bottom:20px;
}

div.iwr_o_Credit {
	margin-top:0px;
	margin-bottom:0px;
}

p.iwr_Rubrique {
	text-transform: uppercase;
	-epub-hyphens:none;
	color:#999999;
	font-family:Arial, sans-serif;
	font-size:20px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}

p.iwr_Titre_Lie {
	-epub-hyphens:none;
	color:#3c8a2e;
	font-family:Arial, sans-serif;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
	padding-top: 10px;
	padding-bottom: 10px;
}

p.iwr_Chapeau {
	-epub-hyphens:none;
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:8px;
	margin-left:0px;
	margin-right:0px;
	margin-top:5px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

p.iwr_Chapeau_breves {
	-epub-hyphens:none;
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:3px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}

p.iwr_Texte_Justify {
	-epub-hyphens:none;
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:8px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.iwr_Texte_Center {
	-epub-hyphens:none;
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:8px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.iwr_Texte_Left {
	-epub-hyphens:none;
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:8px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.iwr_Legende {
	-epub-hyphens:none;
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:11px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:11px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}

figcaption {
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:11px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:3px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}

p.iwr_Credit {
	-epub-hyphens:none;
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:right;
	text-decoration:none;
	text-indent:0px;
}

p.iwr_Signature {
	-epub-hyphens:none;
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:14px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:right;
	text-decoration:none;
	text-indent:0px;
}

p.iwr_Copyright {
	color:#000000;
	font-family:Verdana, sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.iwr_Texte_Right {
	-epub-hyphens:none;
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:8px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:right;
	text-decoration:none;
	text-indent:0px;
}

p.iwr_Signature {
	-epub-hyphens:none;
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:14px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:8px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:right;
	text-decoration:none;
	text-indent:0px;
}

p.iwr_Soustitre_1 {
	color:#3c8a2e;
	font-family:Arial, sans-serif;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:0px;
	margin-right:0px;
	margin-top:4px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.iwr_Soustitre_2 {
	-epub-hyphens:none;
	color:#3c8a2e;
	font-family:Arial, sans-serif;
	font-size:14px;
	font-style:italic;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:4px;
	margin-left:0px;
	margin-right:0px;
	margin-top:4px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.iwr_Soustitre_3 {
	-epub-hyphens:none;
	color:#3c8a2e;
	font-family:Arial, sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:2px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.iwr_Soustitre_4 {
	-epub-hyphens:none;
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:14px;
	font-style:italic;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:2px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}


table.iwr_Table_Standard td, table.iwr_Table_Standard tr {
	padding:2px;
	border-color:#fff;
	border-style:none;
	border-width:0px;
	margin-bottom:-4px;
	margin-top:4px;
}
table.iwr_Table_Alternance tr:nth-child(odd) {
	padding:2px;
	border-color:#fff;
	border-style:solid;
	border-width:0px;
	margin-bottom:-4px;
	margin-top:4px;
}

table.iwr_Table_Alternance tr:nth-child(even) {
	padding:2px;
	border-color:#fff;
	border-style:solid;
	border-width:0px;
	margin-bottom:-4px;
	margin-top:4px;
	background-color:#CCC;
}


table.iwr_Table_Bordure td, table.iwr_Table_Bordure tr {
	padding:2px;
	vertical-align: top;
	border-color:#4c4c4c;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}

p.iwr_Table_Header {
	font-weight:bold;
}


span.iwr_Normal {
	font-style:normal;
	font-weight:normal;
}
span.iwr_Italic {
	font-style:italic;
	font-weight:normal;
}

span.iwr_Gras {
	font-style:normal;
	font-weight:bold;
}

span.iwr_GrasItalique {
	font-style:italic;
	font-weight:bold;
}

span.iwr_CreditPhoto {
	font-size:8.5px;
	font-style:italic;
}

.iwr_InfoPratique {
	color:#535355;
	font-family:Arial, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:4px;
	margin-left:0px;
	margin-right:0px;
	margin-top:5px;
	text-decoration:none;
	text-indent:0px;
}

p.iwr_Notification_Warning {
	-epub-hyphens:none;
	color:#ffbc1c;
	font-family:Arial, sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:8px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}

p.iwr_Notification_Warning {
	-epub-hyphens:none;
	color:#ff801c;
	font-family:Arial, sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:8px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}

ul {
	-epub-hyphens:none;
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:14px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}

li {
	-epub-hyphens:none;
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:3px;
	margin-left:-29px;
	margin-right:0px;
	margin-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}

.nav li {
	-epub-hyphens:none;
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:3px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}

ol {
	-epub-hyphens:none;
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:14px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
